/* Add here all your CSS customizations */
.tp-mask-wrap {
	background-color:rgba(0,148,181,0.70)!important;
	font-weight: bold;
}

.tp-mask-wrap h1{
	padding: 12px;
}

.tp-mask-wrap li{
	padding: 8px;
}

.tp-caption{
	margin-bottom: 2px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 0px;
}


.section-primary{
	background-color: rgba(0,91,145,1.00)
	
}